body {
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #545454;
}

h1 {
    font-family: 'Lato', sans-serif;
    font-size: 40px;
    color: #000;
    font-weight: 600;
    margin: 10px 0;
    text-transform: uppercase;
    line-height: 40px;
}

.add_txt {color:#fff;}

#header {
    background: #000000;
    min-height: 80px;
    margin: 0px;
    padding: 20px 0;
    /* background: #fff; */
    overflow: visible;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

#property-menu {
    background: #000000;
    display: none;
    height: 75px;
    margin-top: 70px;
    overflow: visible;
    position: fixed;
    top: 20px;
    width: 100%;
    z-index: 99;
}

#operating-businesses-menu {
    background: #000000;
    height: 75px;
    margin-top: 70px;
    overflow: visible;
    position: fixed;
    top: 20px;
    width: 100%;
    z-index: 99;
}

.white {color:#fff;}


a:focus {
    outline: none;
    text-decoration: none;
}

a {
    text-decoration: none;
    transition: all ease 0.5s;
}

a:hover {
    text-decoration: none;
    transition: all ease 0.5s;
}

img {
    border: 0px;
}

::selection {
    background: #000000;
    color: #fff;
}

::-webkit-selection {
    background: #000000;
    color: #fff;
}

::-moz-selection {
    background: #000000;
    color: #fff;
}

#header {
    background: #000000;
    min-height: 80px;
    margin: 0px;
    padding: 10px 0;
}

#homeheading .line {
    background: #000;
    width: 45px;
    height: 2px;
    display: inline-block;
    margin: 20px 0 10px;
}

.line-w {
    background: #000;
    width: 45px;
    height: 2px;
    display: inline-block;
    margin: 20px 0 10px;
}



.vc_separator h4 {
    line-height: 1em;
    font-size: 150%!important;
    text-transform:uppercase;
    margin: 0;
    color:#000;
   }

/*navigation style start=================*/
.navi .navbar-brand {
    float: left;
    height: auto;
    line-height: 20px;
}

.navi .navbar-brand > img {
    display: inline-block;
    height: auto;
    max-width: 100%;
}

.navi {
    margin: 0px;
    padding: 0px;
}

.navi .navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navi .navbar-nav {
    margin: 20px 0 0;
}

.navi .navbar {
    margin-bottom: 0;
    border: none !important;
}

.navi .navbar-default .navbar-nav > li > a {
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
}

.navi .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
background:none;
    color: #ff0b0b!important;
}

.navi .navbar-default .navbar-nav > li > a:hover{color: #ff0b0b;}
.navi .navbar-default .navbar-nav > li > a:active{ color: #ff0b0b;}

/*navigation style end=================*/
#home_main_banner {
    margin: 0px;
    padding: 0px;
    position: relative;
}

.home_main_banner_img {
    margin: 0px;
    padding: 0px;
}

.home_main_banner_img img {
    width: 100%;
    height: auto;
    display: inline-block;
}

.home_main_banner_img_cont {
    position: absolute;
    z-index: 1;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    padding: 20px 0 0;
    bottom: 0;
    left: 0;
    min-height: 280px;
}

.home_main_banner_img_cont.smaller_bg_inner {
    min-height: 220px;
}

.heading_h3 h3 {
    font-family: 'Lato', sans-serif;
    font-size: 28px;
    color: #052a3e;
    font-weight: 500;
    margin: 5px 0 20px;
}

.heading_h3 .line {
    background: #052a3e;
    width: 45px;
    height: 2px;
    display: inline-block;
    margin: 10px 0 10px;
}

.heading_h2 h2 {
    font-family: 'Lato', sans-serif;
    font-size: 40px;
    color: #ffffff;
    font-weight: 500;
    margin: 10px 0 20px;
    text-transform:uppercase;
}

.heading_h2 {
    text-align: center;
}

.heading_h2 .line {
    background: #ffffff;
    width: 45px;
    height: 2px;
    display: inline-block;
    margin: 20px 0 10px;
}

.heading_h2 .text p {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    color: #ffffff;
    font-weight: 400;
    line-height: 22px;
}

/*Product Details tabs style start===================*/
.project_info_area {
    margin: 0px;
    padding: 0px;
}

.projects_home_tabs {
    margin: 10px 0;
    padding: 0px;
}

.projects_home_tabs ul.resp-tabs-list {
    margin: 0px;
}

.projects_home_tabs .resp-tab-item.hor_1.resp-tab-active {
    background-color: transparent !important;
    color: #ffffff;
    font-weight: 900;
}

.projects_home_tabs .resp-tabs-list li {
    background-color: transparent !important;
    color: #ffffff;
    font-size: 18px;
    margin: 0px;
    padding: 0px 20px;
    text-align: center;
    text-transform: uppercase;
    border: none;
    border-bottom: none;
    font-weight: 500;
    float: none;
    border-right: 1px solid #ffffff;
    line-height: 18px;
}

.projects_home_tabs .resp-tabs-list li:last-child {
    border-right: 0px;
}

.projects_home_tabs .resp-tab-content {
    border: none;
    border-radius: 0px;
    padding: 0px;
    text-align: center;
    color: #ffffff;
}

.projects_home_tabs .resp-tabs-container {
    background-color: transparent;
    text-align: center;
    display: inline-block;
    margin: 20px 0;
}

ul.projects_links_inline {
    margin: 0px;
    padding: 0px;
}

ul.projects_links_inline li {
    list-style-type: none;
    display: inline-block;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #ffffff;
    font-weight: 500;
    padding: 0 10px;
    border-right: 1px solid #ffffff;
    margin-bottom: 15px;
    line-height: 16px;
}

ul.projects_links_inline li:last-child {
    border-right: 0px;
}

ul.projects_links_inline li.no_border {
    border: 0px;
}

ul.projects_links_inline li a {
    text-decoration: none;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    color: #ffffff;
    font-weight: 500;
}

ul.projects_links_inline li a.active {
    font-weight: 700;
}

/*Product Details tabs style end===================*/
#body_content {
    text-align: center;
    margin: 50px 0;
    padding: 0px;
}

#body_content .heading_h3 {
    margin: 0 0 40px;
}

.project_info_inline {
    margin: 5px 0;
    padding: 0px;
    overflow: hidden;
}

.project_info_inline h4 {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    color: #052a3e;
    font-weight: 600;
    margin: 10px 0 0;
    text-transform: uppercase;
}

.project_info_inline p {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    color: #4b4b4b;
    font-weight: 500;
    margin: 0px;
}

#body_content_imgs {
    margin: 0px;
    padding: 0px;
}

#body_content_imgs .call_body_content_imgs {
    margin: 15px 0;
    padding: 0px;
    text-align: center;
}

#body_content_imgs .call_body_content_imgs img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}

#contact_us {
    margin: 50px 0;
    padding: 0px;
}

#contact_us .container-fluid {
    margin: 0px;
    padding: 0px;
}

.contact_us_left {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 50%;
    overflow: hidden;
    position: relative;
}

.contact_us_left_img {
    margin: 0px;
    padding: 0px;
}

.contact_us_left_img img {
    width: 100%;
    height: auto;
    display: inline-block;
}

.contact_us_left_cont {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    padding: 140px 0 0;
    top: 0;
    left: 0;
}

#contact_us .heading_h2 {
    text-align: left;
}

#contact_us .heading_h2 h2 {
    font-family: 'Lato', sans-serif;
    font-size: 30px;
    color: #ffffff;
    font-weight: 500;
    margin: 10px 0 30px;
    text-transform: uppercase;
}

.contact_us_left_cont .add_txt {
    font-family: 'Lato', sans-serif;
    font-size: 17px;
    color: #ffffff;
    font-weight: 500;
    line-height: 22px;
}

.contact_us_right {
    float: right;
    width: 50%;
    background: #ccc;
    overflow: hidden;
}

#footer {
   /* background: #052a3e url(../images/footer_bg.jpg) no-repeat left top;
    height: 287px;
    padding: 50px 0 0;*/
}

.footer_links {
    margin: 0px;
    padding: 0px;
}

.footer_links h4 {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    color: #d0c9bd;
    font-weight: 700;
    margin: 10px 0;
    text-transform: uppercase;
}

.footer_links ul {
    margin: 0px;
    padding: 0px;
}

.footer_links ul li {
    list-style-type: none;
    line-height: 22px;
}

.footer_links ul li a {
    text-decoration: none;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    color: #d0c9bd;
    font-weight: 500;
}

.footer_links ul li a:hover {
    color: #ffffff;
}

.copyright {
    background: #000;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #ffffff;
    font-weight: 500;
    padding: 25px 0;
}

.copyright.blue {
    background: #052a3e;
}

#opt_business_area {
    margin: 50px 0;
    padding: 0px;
    text-align: center;
}

.call_opt_business_area {
    margin: 0px;
    padding: 0px;
}

.call_opt_business_area .heading_h3 h3 {
    color: #052a3e;
    font-family: "Lato", sans-serif;
    font-size: 30px;
    font-weight: 500;
    margin: 10px 0 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.call_opt_business_img {
    margin: 20px 0;
}

.call_opt_business_img img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}

/*tabs style start================*/
#content_main_area {
    margin: 0px 0;
    padding: 0px;
}

.tabs_inner {
    margin: 0px;
    padding: 0px;
}

.tabs_inner_cont {
    margin: 0px;
    padding: 0px;
    text-align: center;
}

.tabs_inner_cont h4 {
    font-family: 'Lato', sans-serif;
    font-size: 28px;
    color: #052a3e;
    font-weight: 500;
    margin: 30px 0;
}

.nav-tabs {
    border-bottom: medium none;
    display: inline-block;
    text-align: center;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: transparent;
    border: none;
    text-decoration: none;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    color: #ffffff;
    font-weight: 700;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent;
}

.nav-tabs > li > a {
    border: none;
    border-radius: 0px;
    text-decoration: none;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    color: #ffffff;
    font-weight: 500;
    padding: 0 10px;
    line-height: 14px;
}

.nav-tabs > li {
    border-right: 1px solid #ffffff;
    margin-bottom: 10px;
    line-height: 16px;
    float: none;
    display: inline-block;
}

.nav-tabs > li:last-child {
    border-right: none;
}

/*tabs style end================*/
.call_tabs_inner_cont_main {
    margin: 0px;
    padding: 0px;
}

.call_tabs_inner_cont {
    margin: 0px;
    padding: 0px;
}

.line_blk {
    background: #052a3e none repeat scroll 0 0;
    display: inline-block;
    height: 2px;
    max-width: 42px;
    width: 100%;
    margin: 20px 0;
}

.gray_txt18 {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    color: #4b4b4b;
    font-weight: 400;
    line-height: 24px;
}

.gray_txt18 a {
    text-decoration: none;
    color: #4b4b4b;
}

.gray_txt18 a:hover {
    color: #000000;
}

.musical_content_main {
    margin: 0px;
    padding: 0px;
}

.call_musical_content {
    margin: 15px 0;
    padding: 0px;
}

.call_musical_content_main_area {
    margin: 0px;
    padding: 0px;
}

.musical_content_img {
    margin: 0px;
    padding: 0px;
}

.musical_content_img img {
    width: 100%;
    height: auto;
    display: inline-block;
}

.musical_content_cont {
    margin: 0px;
    padding: 0px;
}

.musical_content_cont h3 {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    color: #25397d;
    font-weight: 600;
    margin: 10px 0;
    text-transform: uppercase;
    line-height: 22px;
}

.musical_content_para {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    color: #4b4b4b;
    font-weight: 500;
    margin: 5px 0;
    line-height: 20px;
}

.musical_content_para span {
    display: block;
}

.musical_content_para strong {
    font-weight: 600;
}

#contact_us_inner_main_area {
    margin: 0px;
    padding: 0px;
    position: relative;
}

.contact_us_inner_content {
    margin: 0px;
    padding: 0px;
    background: url(../images/contact_us_inner.jpg) no-repeat left top;
    background-size: cover;
    height: 1015px;
}

.contact_us_inner_img {
    margin: 0px;
    padding: 0px;
}

.contact_us_inner_img img {
    width: 100%;
    height: auto;
    display: inline-block;
}

.call_contact_us_inner_cont {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    padding: 80px 0;
    top: 0;
    left: 0;
}

.call_contact_us_inner_cont .heading_h2 {
    text-align: center;
}

.call_contact_us_inner_cont .heading_h2 h2 {
    font-family: 'Lato', sans-serif;
    font-size: 24px;
    color: #ffffff;
    font-weight: 600;
    margin: 20px 0 30px;
    text-transform: uppercase;
    letter-spacing: 4px;
}

.call_contact_us_inner_cont .heading_h2 p {
    font-family: 'Lato', sans-serif;
    font-size: 17px;
    color: #ffffff;
    font-weight: 500;
    margin: 0px;
    max-width: 500px;
    display: inline-block;
}

.contact_form_inner_area {
    margin: 50px 0;
    padding: 0px;
}

.contact_form_inner_area .form-group {
    margin-bottom: 10px;
}

.call_contact_us_inner_cont .btn_submit .btn {
    padding: 8px 30px;
}

.call_contact_us_inner_foot_links_main {
    margin: 100px 0 0;
    padding: 0px;
}

.call_contact_us_inner_foot_links {
    margin: 0px;
    padding: 0px;
}

.call_contact_us_inner_foot_links_main .footer_links h4 {
    color: #ffffff;
}

.call_contact_us_inner_foot_links_main .footer_links ul li a {
    color: #ffffff;
}

.contact_form_inner_area textarea.form-control {
    height: 128px;
}

.point_property_main_area {
    margin: 0px;
    padding: 0px;
}

.point_property_main_area .heading_h2 h2 {
    font-family: 'Lato', sans-serif;
    font-size: 40px;
    color: #052a3e;
    font-weight: 500;
    margin: 20px 0 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.point_property_main_area .heading_h2 p {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    color: #4b4b4b;
    font-weight: 500;
    line-height: 24px;
}

.point_property_main_area .heading_h2 p strong {
    font-weight: 600;
}

.point_property_main_area .heading_h2 .line {
    background: #052a3e;
    width: 45px;
    height: 2px;
    display: inline-block;
    margin: 10px 0 10px;
}

#client_testimonial_area {
    margin: 0px;
    padding: 0px;
}

#client_testimonial_area .container-fluid {
    padding: 0px;
}

.call_client_testimonial {
    background: #0f0f0f;
    padding: 30px 0;
}

.call_client_testimonial.blue_bg {
    background: #052a3e url(../images/blue_bg.jpg) no-repeat left top;
    padding: 30px 0;
}

.call_client_testimonial_left {
    margin: 0px;
    padding: 0px;
}

.call_client_testimonial_left img {
    width: 100%;
    height: auto;
    display: inline-block;
    border-radius: 100%;
}

.call_client_testimonial_right {
    margin: 0px;
    padding: 0px;
}

.call_client_testimonial_right.right {
    text-align: right;
}

.call_client_testimonial_right .line {
    background: #ffffff;
    width: 45px;
    height: 2px;
    display: inline-block;
    margin: 10px 0;
}

.call_client_testimonial_right h4 {
    font-family: 'Lato', sans-serif;
    font-size: 22px;
    color: #ffffff;
    font-weight: 600;
    margin: 10px 0 0;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.call_client_testimonial_right p.large {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #ffffff;
    font-weight: 500;
}

.call_client_testimonial_right p {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    color: #ffffff;
    font-weight: 500;
    line-height: 22px;
}

/* Operating Businesses*/
.operating_businesses .line {
    background: #000000;
    width: 45px;
    height: 2px;
    display: inline-block;
    margin: 10px 0;
}

.operating_businesses h4 {
    font-family: 'Lato', sans-serif;
    font-size: 22px;
    color: #000000;
    font-weight: 600;
    margin: 10px 0 0;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.operating_businesses p.large {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #000000;
    font-weight: 500;
}

.operating_businesses p {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    color: #000000;
    font-weight: 500;
    line-height: 22px;
}

/* Operating Businesses*/
.property_development .line {
    background: #000000;
    width: 45px;
    height: 2px;
    display: inline-block;
    margin: 10px 0;
}

.property_development h4 {
    font-family: 'Lato', sans-serif;
    font-size: 22px;
    color: #000000;
    font-weight: 600;
    margin: 10px 0 0;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.property_development p.large {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #000000;
    font-weight: 500;
}

.property_development p {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    color: #000000;
    font-weight: 500;
    line-height: 22px;
}

.property_development .btn-default {
    background-color: transparent;
    border-color: #000;
    color: #000;
}

.property_development .btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #333;
}

.white {
    color: #fff;
}

.operating_businesses .button {
    margin: 30px 0;
}

.margin20 {
    margin-bottom: 20px;
}

/*comman style start============*/
.form-control {
    background-color: #e9e9e9;
    border: 1px solid #ccc;
    border-radius: 0px;
    box-shadow: none;
    height: 40px;
    transition: all ease 0.5s;
}

.form-control:focus {
    background-color: #ffffff;
    border-color: #ccc;
    box-shadow: none;
    transition: all ease 0.5s;
}

.btn-default {
    background-color: transparent;
    border-color: #ffffff;
    color: #fff;
}

.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #333;
}

.btn {
    border-radius: 0px;
    font-size: 14px;
    padding: 6px 20px;
    text-transform: uppercase;
}

.circle-border {
    border-radius: 100%;
}

.white-header {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    color: #ffffff;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}
